.pony-pane-splash
{
    border: 6px solid orchid;
    border-bottom: 6px solid purple;
    border-right: 6px solid purple;
}

.pony-pane
{
    border: 6px solid orchid;
    border-bottom: 6px solid purple;

    margin-bottom: 1em;
    cursor: url('../../images/cursor_willow_whispers.png'), auto;
    background: linear-gradient(#7d4cc673, #561e75);
}

/* remove pane top border if title present */
.pony-title + .pony-pane
{
    border-top: none;
}

.pony-cursor
{
    cursor: url('../../images/cursor_willow_whispers.png'), auto;
}

.pony-card-image
{
    width: 10ch;
    float: left;
    border: 6px double orchid;
}

.pony-card-image-right
{
    float: right !important;
}

.pony-title
{
    border: 6px solid orchid;
    background: linear-gradient(to right, #3cd39473, #0762b3);

    border-bottom: 3px solid purple;
    padding: 0;
    justify-content: space-between;
    padding: 0 1ch;
}
